
.onepager-overview-container {
    padding: 40px;
}

.onepager-header {
    color: #DC1B23;
    font-weight: 500;
    margin-bottom: 20px;
    font-size: 20px;
}

.onepager-intro {
    margin-bottom: 20px;
}

.onepagers-list:not(:empty) {
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #101010;
    margin-bottom: 20px;
}

.onepagers-list-header,
{
    display: none;
}

.new-blog-article {
    display: block;
}

.button.button--edit {
    background-color: #2A508F;
}

.onepager-delete-button,
.onepager-delete-button:hover,
.onepager-delete-button:active,
.onepager-delete-button:focus {
    background-color: #942b27;
}

.button--visibility.button {
    background-color: #b3d4b3;
}

.button--visibility.button.is-visible {
    background-color: #046A21;
}

.registerframe_select_onepager.button-disabled {
    background: #9a9a9a;
    color: #f7ffff;
    cursor: default;
}

.onepager-detail-linkdate,
.onepager-detail-link,
.onepager-detail-date,
.onepager-edit-button,
.onepager-visibility-button,
.onepager-delete-button {
    display: inline-block;
    vertical-align: top;
}

.onepager-detail-linkdate,
.onepager-edit-button,
.onepager-visibility-button,
.onepager-delete-button {
    margin-bottom: 6px;
    margin-top: 6px;
    line-height: 17px;
    min-height: 28px;
}

.onepager-edit-button,
.onepager-visibility-button,
.onepager-delete-button {
    font-size: 11px;
    text-align: center;
    padding-top: 4px;
    color: #fff;
}

.onepager-detail-linkdate {
    padding-bottom: 6px;
    padding-top: 6px;
    line-height: 15px;
}

.onepager-select-container__label .__CbRegInputLine {
    margin-bottom: 8px;
}

.onepager-detail-row {
    cursor: pointer;
}

.onepager-detail-row:nth-child(2n+1) {
    background: #f4f4f6;
}

.onepager-detail-row:hover,
.onepager-detail-row:active,
.onepager-detail-row:focus,
.onepager-detail-row:nth-child(2n+1):hover,
.onepager-detail-row:nth-child(2n+1):active,
.onepager-detail-row:nth-child(2n+1):focus {
    background: #cccccc;
}

input.onepager-select-container__input,
.onepager-select-container__label,
.onepager-select-container__base-url {
    line-height: 28px;
    padding-top: 5px;
    padding-bottom: 5px;
    min-height: 42px;
}

input.onepager-select-container__input,
.onepager-detail-linkdate {
    padding-left: 20px;
    padding-right: 20px;
}

.onepager-select-container__input {
    border: 2px solid #d0d0d0;
    border-radius: 5px;
}

.__CbUiErrorMessageOnepager,
.onepager-select-container .__CbUiErrorMessage {
    margin-bottom: 3px;
    padding-left: calc(25% + 20px);
}

.__CbUiErrorMessageOnepager {
    clear : both;
    color : red;
    display: none;
    text-align: left;
}

.onepager-detail-linkdate {
    width: 100%;
    margin-bottom: 10px;
}

.onepager-edit-button,
.onepager-visibility-button,
.onepager-delete-button,
.registerframe_select_onepager {
    font-weight: 700;
}

.onepager-visibility-button,
.onepager-delete-button,
.onepager-edit-button {
    margin-right: 5px;
    margin-bottom: 13px;
}

.onepager-edit-button {
    width: 64px;
    margin-left: 20px;
}

.onepager-visibility-button {
    width: 92px;
}

.onepager-delete-button {
    width: 98px;
}

.onepager-select-container__label,
input.onepager-select-container__input,
.onepager-select-container__base-url {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

.onepager-select-container__base-url {
    width: 50%;
}

input.onepager-select-container__input--url {
    width: 50%;
}

.onepager-select-container__base-url {
    padding-left: 20px;
}

.button-container {
    text-align: right;
}

.registerframe_select_onepager {
    margin-top: 40px;
    max-width: 384px;
}

.blog-new-page-categories,
.blog-new-page-language {
    width: 75%;
}




@media screen and (min-width: 1024px) {

    .onepager-detail-linkdate {
        width: calc(100% - 269px);
        margin-bottom: 0;
    }

    .onepager-visibility-button,
    .onepager-delete-button,
    .onepager-edit-button {
        padding: 5px 15px;
        margin-bottom: 6px;
        text-align: center;
        padding-top: 5px;
        display: table;
        color: #fff;
        width: auto !important;
        letter-spacing: 1px;
    }
    .onepager-edit-container {
        display: flex;
        width: 32%;
        justify-content: flex-end;
    }
    .onepager-detail-row {
        display: flex;
    }

    .onepager-edit-button {
        margin-left: 0px;
    }

    input.onepager-select-container__input {
        width: 75%;
    }

    input.onepager-select-container__input--url {
        width: 37.5%;
    }

    .onepager-select-container__label {
        width: 25%;
    }

    .onepager-select-container__base-url {
        width: 37.5%;
    }

}